package com.goafanti.common.bo;

import com.goafanti.common.model.OrderExamine;

public class OrderExamineBo extends OrderExamine {
			private String name;

			public String getName() {
				return name;
			}

			public void setName(String name) {
				this.name = name;
			} 
}
